# Interface JmolGestureServerInterface

All Known Implementing Classes:
  `GestureServer`

public interface JmolGestureServerInterface

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`HAS_CLIENT`
`static final int`
`HAS_DRIVER`
`static final int`
`OK`

## Method Summary

Modifier and Type
Method
Description
`void`
`dispose()`
`int`
`getState()`
`void`
`startGestureServer()`

## Field Details

### OK

static final int OK

See Also:
  - Constant Field Values

### HAS_CLIENT

static final int HAS_CLIENT

See Also:
  - Constant Field Values

### HAS_DRIVER

static final int HAS_DRIVER

See Also:
  - Constant Field Values

## Method Details

### startGestureServer

void startGestureServer()

### dispose

void dispose()

### getState

int getState()